package com.yxw.zuoye.entity;

import com.alibaba.fastjson.JSONObject;

public class Order {

    private String orderId;

    private User userInfo;

    public String getOrderId() {
        return orderId;
    }

    public void setOrderId(String orderId) {
        this.orderId = orderId;
    }

    public User getUserInfo() {
        return userInfo;
    }

    public void setUserInfo(User userInfo) {
        this.userInfo = userInfo;
    }
}

